VIOBLK(4)

NAME
vioblk - VirtIO disk

SYNOPSIS
vioblk* at virtio?

DESCRIPTION
The vioblk driver provides a virtual disk using a virtio(4) block device provided by bhyve, KVM, QEMU, and VirtualBox.

SEE ALSO
intro(4), scsi(4), virtio(4)

HISTORY
The vioblk driver first appeared in OpenBSD 5.3.

AUTHORS
-nosplit The vioblk driver was written by Stefan Fritsch <sf@sfritsch.de>, based on the vdsk(4) driver by Mark Kettenis <kettenis@openbsd.org>.